Subject: clashes

From: Pierre Abbat <[email-masked]>
Date: Sat, 1 Sep 2001 23:38:46 -0400

I see comments in various pages in the Wiki that some proposed gismu clashes 
with some preexisting gismu. For instance, {tango} is said to clash with 
{tanko}. I know that similar consonants were checked when making the gimste, 
but I don't see why anything but having the same first four letters is a 
clash, according to the morphology.

phma